<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_566fcfaf080741c2a81fbdf39d2102b2 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_566fcfaf080741c2a81fbdf39d2102b2" ></div>
        
</body>
<script>    
    
            var map_566fcfaf080741c2a81fbdf39d2102b2 = L.map(
                "map_566fcfaf080741c2a81fbdf39d2102b2",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_6c2c59425e214698a86bf19a17a4ab78 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_566fcfaf080741c2a81fbdf39d2102b2);
        
    
            var feature_group_ae684796d1a74a37a63a0057d61febdb = L.featureGroup(
                {}
            ).addTo(map_566fcfaf080741c2a81fbdf39d2102b2);
        
    
        function geo_json_55f268d363cf4af78da4568b1bc51618_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_55f268d363cf4af78da4568b1bc51618_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_55f268d363cf4af78da4568b1bc51618 = L.geoJson(null, {
                onEachFeature: geo_json_55f268d363cf4af78da4568b1bc51618_onEachFeature,
            
                style: geo_json_55f268d363cf4af78da4568b1bc51618_styler,
        });

        function geo_json_55f268d363cf4af78da4568b1bc51618_add (data) {
            geo_json_55f268d363cf4af78da4568b1bc51618
                .addData(data)
                .addTo(feature_group_ae684796d1a74a37a63a0057d61febdb);
        }
            geo_json_55f268d363cf4af78da4568b1bc51618_add({"bbox": [-3.653989690136279, 40.403729786915164, -3.627583923450132, 40.416131188304234], "features": [{"bbox": [-3.653989690136279, 40.403729786915164, -3.627583923450132, 40.416131188304234], "geometry": {"coordinates": [[[-3.640947175830485, 40.41442326458433], [-3.640601283139152, 40.414421613976025], [-3.640297028774495, 40.41442455159703], [-3.639841485871212, 40.41443039784111], [-3.639086893943724, 40.41445867959399], [-3.639043707706425, 40.4144623957985], [-3.638260010736832, 40.41452401340808], [-3.637533045973431, 40.414592376001764], [-3.636671186790663, 40.41470502674392], [-3.635713029750408, 40.4148441827306], [-3.634908388398238, 40.414966848127996], [-3.634373524928485, 40.415047586334886], [-3.634145018747233, 40.41507921844224], [-3.633785823405137, 40.415123620700804], [-3.633402376481987, 40.41515734382706], [-3.633110299591053, 40.41518098875182], [-3.632869280765239, 40.415194380433945], [-3.632484550028106, 40.41520563893412], [-3.631899896612017, 40.415202178071375], [-3.631448728220486, 40.41518615639802], [-3.631032872256621, 40.415153651845365], [-3.63066928885792, 40.415112112870524], [-3.630345189654434, 40.41507544761507], [-3.629937339470199, 40.41501149887275], [-3.629400296606479, 40.41490709863613], [-3.629033799213194, 40.41482325478397], [-3.628324292217929, 40.41462961595502], [-3.627913718625797, 40.41449662935968], [-3.627583923450132, 40.41438431110802], [-3.627863618701965, 40.41386566300775], [-3.628140821544436, 40.41335448724451], [-3.628724151446705, 40.4122816426519], [-3.629651494183725, 40.41057117875064], [-3.629711243430664, 40.4104732490449], [-3.630418662793207, 40.40916925841791], [-3.630600936503747, 40.40884186561896], [-3.630796770582737, 40.40848132621718], [-3.631171442550724, 40.40778975378506], [-3.631272104563277, 40.40763237421273], [-3.631714296048185, 40.407040314941796], [-3.632184100354039, 40.406440274073546], [-3.632336544245981, 40.40624283532662], [-3.632484069171105, 40.40607144150492], [-3.632828244769404, 40.40568670841842], [-3.63308998014829, 40.40541639959551], [-3.633272794391622, 40.405218279778985], [-3.633485348550327, 40.404961888158276], [-3.633662693579951, 40.40472118472237], [-3.633902148699094, 40.40436797743858], [-3.634319517020039, 40.403729786915164], [-3.634456257794597, 40.40374426473161], [-3.634633891290331, 40.403747793533384], [-3.634731681069182, 40.40375434059617], [-3.63484421225998, 40.40375924536517], [-3.634930469987554, 40.40375856452514], [-3.635289007853503, 40.403753514039536], [-3.635467028103903, 40.40375856287204], [-3.635673300524831, 40.40377407782096], [-3.635900774175602, 40.40380090833009], [-3.6361556729455, 40.40385047057493], [-3.636397733128048, 40.403909472365875], [-3.636646343858985, 40.40399325760204], [-3.636843039423645, 40.40407538228985], [-3.637194099144765, 40.40425068385177], [-3.637622976032791, 40.40451591632054], [-3.637919949246827, 40.40474508190095], [-3.638207183617224, 40.40499976012101], [-3.638362412572471, 40.40516169728454], [-3.63850347176562, 40.405325604389525], [-3.638719651640863, 40.405593232313805], [-3.638888207777563, 40.405807059494194], [-3.63893776308035, 40.40585307430933], [-3.639012705067021, 40.40589302082901], [-3.639089665888158, 40.40591589294636], [-3.639139258984336, 40.405923519781794], [-3.639185540603495, 40.40592493061994], [-3.639266240963382, 40.40591454745653], [-3.639417275176971, 40.40587930664589], [-3.639448356492823, 40.40620724538506], [-3.639473474582608, 40.40638448620137], [-3.639536509554584, 40.40691324066572], [-3.639566699352433, 40.40704478637749], [-3.639623658438476, 40.40719799496864], [-3.639778630277422, 40.40752728416826], [-3.640090116056206, 40.40816777212892], [-3.640236784684702, 40.40846856586961], [-3.640303033806202, 40.40859692966922], [-3.640455031325921, 40.40884176526758], [-3.640644927275834, 40.40912084136592], [-3.640654352774085, 40.40913295138893], [-3.640953198556668, 40.40955749632838], [-3.641104045795772, 40.40977875164986], [-3.641181593910875, 40.409777276579774], [-3.6412901651216, 40.40974755712577], [-3.641589339180967, 40.40962267129958], [-3.642252132456914, 40.40934855721413], [-3.643215851297815, 40.408955224276255], [-3.643729555262698, 40.408745381915715], [-3.644229720642357, 40.408542369512155], [-3.644651950781805, 40.40837203296958], [-3.645011729075498, 40.408251241843445], [-3.645483376921229, 40.408140645018584], [-3.645744164263035, 40.40809237769132], [-3.645903996062037, 40.40787388878452], [-3.645998727719939, 40.40781969249557], [-3.646156470888414, 40.407752657431566], [-3.647758864717208, 40.40709648854246], [-3.647835865454496, 40.407064074920996], [-3.648518614220606, 40.40678571395744], [-3.649069496254765, 40.40656045903866], [-3.649499204598001, 40.40638599070636], [-3.64999899751967, 40.40618340588218], [-3.650853841074942, 40.40583074768488], [-3.65100502825325, 40.40576665554079], [-3.651067570162721, 40.405842217462194], [-3.651144457931207, 40.40593719599986], [-3.651224749817224, 40.40604199412213], [-3.651275490719232, 40.406111087209425], [-3.651586289312974, 40.4065597358131], [-3.651863559636291, 40.40691520253437], [-3.652113707705896, 40.40723207351352], [-3.652356365684631, 40.40753339148527], [-3.652402030728795, 40.40759408020249], [-3.652506743811272, 40.40774295882437], [-3.652604682003053, 40.40791637125151], [-3.65263700921117, 40.40797490991166], [-3.652771247373264, 40.40822151418868], [-3.652954858925626, 40.408565966276996], [-3.653010422499576, 40.40869467137477], [-3.653032563961602, 40.40878940282148], [-3.653047766496778, 40.40895269643952], [-3.653024647844429, 40.409095845995246], [-3.652575038673924, 40.41013431929395], [-3.652516048855533, 40.41027202249045], [-3.652444892298058, 40.41043499267339], [-3.652372307828281, 40.41060269161682], [-3.652004043217874, 40.41143163907854], [-3.651645367315068, 40.412274405186814], [-3.652438295825059, 40.41225004143252], [-3.652710509700918, 40.41223906352223], [-3.652970853548268, 40.41223039526554], [-3.653066801260195, 40.41223245697515], [-3.653173545633844, 40.412232133273214], [-3.653332399327825, 40.41223938895355], [-3.653471197127806, 40.41225073076841], [-3.653576603792798, 40.412263198117394], [-3.653683183559312, 40.412281181294304], [-3.653808046639277, 40.41230433128838], [-3.653989690136279, 40.4123317726309], [-3.65331912100226, 40.4129601170378], [-3.652834930553268, 40.413408025841676], [-3.652401986130908, 40.41380884136382], [-3.651889756106251, 40.41424707549929], [-3.651560322310984, 40.4145562225555], [-3.650906121406261, 40.415165577588596], [-3.650669997588197, 40.41539674583158], [-3.650501201153379, 40.41558293094476], [-3.650404380529821, 40.415702467313515], [-3.650277693520995, 40.415887072850815], [-3.650150755253436, 40.416098301429], [-3.650130852613824, 40.416131188304234], [-3.64976626863815, 40.416010174070486], [-3.649304771559606, 40.415850090144836], [-3.648691546828385, 40.41564966633274], [-3.648471720444724, 40.415580619809], [-3.648151974411564, 40.415486619394954], [-3.647915351781111, 40.415418674981986], [-3.647541218906841, 40.415315608215764], [-3.64715694010542, 40.41521759705464], [-3.646471540854947, 40.415054826864356], [-3.646021593583613, 40.41496214307351], [-3.645532845091426, 40.41486814263211], [-3.645088942663574, 40.4147885927028], [-3.644479494250233, 40.41469504495942], [-3.643993343406935, 40.41463077144477], [-3.64359442282317, 40.41458223567041], [-3.643378100959815, 40.414558475513395], [-3.642885139634747, 40.414512793902546], [-3.642440568143409, 40.414480057615165], [-3.641740762587682, 40.41444400681368], [-3.641254524039375, 40.41442714597317], [-3.640947175830485, 40.41442326458433]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_3a3bb10126464bc7a14d63895281ea02 = L.featureGroup(
                {}
            ).addTo(map_566fcfaf080741c2a81fbdf39d2102b2);
        
    
            var circle_marker_198e2ffc0b014f5da9b3c3a668d8d0a6 = L.circleMarker(
                [40.40895227022041, -3.6495464698441533],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_ea2d13658e3d43a69361530b8fdd88da = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6657f60aefcf4471a93f4b44d293c23c = $(`<div id="html_6657f60aefcf4471a93f4b44d293c23c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835710VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4937</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835710&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835710VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ea2d13658e3d43a69361530b8fdd88da.setContent(html_6657f60aefcf4471a93f4b44d293c23c);
        

        circle_marker_198e2ffc0b014f5da9b3c3a668d8d0a6.bindPopup(popup_ea2d13658e3d43a69361530b8fdd88da)
        ;

        
    
    
            var circle_marker_bfb43b287d214831850973ed51186bdf = L.circleMarker(
                [40.40884928538842, -3.6481574288752454],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_a10b48b976ab4f57a0896d4be31e97e2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_aa796190e7e547c3bba8748816569263 = $(`<div id="html_aa796190e7e547c3bba8748816569263" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835712VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3357</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835712&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835712VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a10b48b976ab4f57a0896d4be31e97e2.setContent(html_aa796190e7e547c3bba8748816569263);
        

        circle_marker_bfb43b287d214831850973ed51186bdf.bindPopup(popup_a10b48b976ab4f57a0896d4be31e97e2)
        ;

        
    
    
            var circle_marker_df054f03b6f44b74a417ecab5ce1a22a = L.circleMarker(
                [40.408523261825536, -3.6487943049780918],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_fff30e3ecd6244ddae0aa329f0c97841 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e39da05c081b474c89120c0760635a0c = $(`<div id="html_e39da05c081b474c89120c0760635a0c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835713VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1003</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835713&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835713VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fff30e3ecd6244ddae0aa329f0c97841.setContent(html_e39da05c081b474c89120c0760635a0c);
        

        circle_marker_df054f03b6f44b74a417ecab5ce1a22a.bindPopup(popup_fff30e3ecd6244ddae0aa329f0c97841)
        ;

        
    
    
            var circle_marker_0af4e6b2bc2d4ed786be70b180df2f62 = L.circleMarker(
                [40.40783208414938, -3.64914786466394],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_30c6c3bb1fdb4011a6c669f7ba7f42b5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5e3ba3c089a64741b4339ad5720c1d5a = $(`<div id="html_5e3ba3c089a64741b4339ad5720c1d5a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835715VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2041</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835715&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835715VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_30c6c3bb1fdb4011a6c669f7ba7f42b5.setContent(html_5e3ba3c089a64741b4339ad5720c1d5a);
        

        circle_marker_0af4e6b2bc2d4ed786be70b180df2f62.bindPopup(popup_30c6c3bb1fdb4011a6c669f7ba7f42b5)
        ;

        
    
    
            var circle_marker_eab29cba2de54680b20b45dc4823269e = L.circleMarker(
                [40.41115597630499, -3.6483102269080074],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_9eb0ca33052f4771a363a528dce869fa = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b54bf057c62f41d09468aa8d8d5bea05 = $(`<div id="html_b54bf057c62f41d09468aa8d8d5bea05" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037442VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6525</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037442&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037442VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9eb0ca33052f4771a363a528dce869fa.setContent(html_b54bf057c62f41d09468aa8d8d5bea05);
        

        circle_marker_eab29cba2de54680b20b45dc4823269e.bindPopup(popup_9eb0ca33052f4771a363a528dce869fa)
        ;

        
    
    
            var circle_marker_09a258ff6bc64da4863040e30e746a89 = L.circleMarker(
                [40.41045761021698, -3.6485116423242037],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_7e3a58094d884e3e934dea4fff84a5c8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_80bb57cbe9d44e4f8fcdd698cd777203 = $(`<div id="html_80bb57cbe9d44e4f8fcdd698cd777203" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5037444VK4753G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>576</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5037444&rc2=VK4753G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5037444VK4753G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7e3a58094d884e3e934dea4fff84a5c8.setContent(html_80bb57cbe9d44e4f8fcdd698cd777203);
        

        circle_marker_09a258ff6bc64da4863040e30e746a89.bindPopup(popup_7e3a58094d884e3e934dea4fff84a5c8)
        ;

        
    
    
            var circle_marker_d754ded46e974c3ba6687a811414e5d0 = L.circleMarker(
                [40.41265224925148, -3.6472473625491255],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_d2781c28045445f6a196943295b26c09 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3fbf3ad5eafa45cf9ad3f6cca65fad1e = $(`<div id="html_3fbf3ad5eafa45cf9ad3f6cca65fad1e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5339101VK4753H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8070</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5339101&rc2=VK4753H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5339101VK4753H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d2781c28045445f6a196943295b26c09.setContent(html_3fbf3ad5eafa45cf9ad3f6cca65fad1e);
        

        circle_marker_d754ded46e974c3ba6687a811414e5d0.bindPopup(popup_d2781c28045445f6a196943295b26c09)
        ;

        
    
    
            var circle_marker_f21b2e2a843d4edab1ec06008cdd4579 = L.circleMarker(
                [40.412042663569224, -3.6457061264263073],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_fb1a5421b9da49c1a1939334d084d79e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d1fb509f23724e52af41da6df36db3b3 = $(`<div id="html_d1fb509f23724e52af41da6df36db3b3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5339103VK4753H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>531</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5339103&rc2=VK4753H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5339103VK4753H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fb1a5421b9da49c1a1939334d084d79e.setContent(html_d1fb509f23724e52af41da6df36db3b3);
        

        circle_marker_f21b2e2a843d4edab1ec06008cdd4579.bindPopup(popup_fb1a5421b9da49c1a1939334d084d79e)
        ;

        
    
    
            var circle_marker_8a615fbef6e64fc7abd54c167eccbed1 = L.circleMarker(
                [40.41127009673505, -3.640548269456678],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_c096ce3896c24d22946f86f22b405c51 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_df33f6d9c09b4bc386d2a2c9e937e706 = $(`<div id="html_df33f6d9c09b4bc386d2a2c9e937e706" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5339105VK4753H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6853</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5339105&rc2=VK4753H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5339105VK4753H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c096ce3896c24d22946f86f22b405c51.setContent(html_df33f6d9c09b4bc386d2a2c9e937e706);
        

        circle_marker_8a615fbef6e64fc7abd54c167eccbed1.bindPopup(popup_c096ce3896c24d22946f86f22b405c51)
        ;

        
    
    
            var circle_marker_e514d415015d4aca96509ba26904f33b = L.circleMarker(
                [40.40642070982661, -3.6355009971218113],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_1f1e7cc4ff1c4183a72aab1926d43281 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f925304b78bc4815a8337386efce0c7b = $(`<div id="html_f925304b78bc4815a8337386efce0c7b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6132901VK4763C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>32465</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6132901&rc2=VK4763C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6132901VK4763C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1f1e7cc4ff1c4183a72aab1926d43281.setContent(html_f925304b78bc4815a8337386efce0c7b);
        

        circle_marker_e514d415015d4aca96509ba26904f33b.bindPopup(popup_1f1e7cc4ff1c4183a72aab1926d43281)
        ;

        
    
    
            var circle_marker_07754db5f36f4359b3940f54b0036289 = L.circleMarker(
                [40.40604360025838, -3.634672338369515],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_4cbffec27e914c6a833538bc1521aada = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_28571bdaea6844239ef366c1038c41ea = $(`<div id="html_28571bdaea6844239ef366c1038c41ea" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6232801VK4763A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7696</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6232801&rc2=VK4763A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6232801VK4763A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4cbffec27e914c6a833538bc1521aada.setContent(html_28571bdaea6844239ef366c1038c41ea);
        

        circle_marker_07754db5f36f4359b3940f54b0036289.bindPopup(popup_4cbffec27e914c6a833538bc1521aada)
        ;

        
    
    
            var circle_marker_481a5d93b2934b2797ec3bf97cef24d8 = L.circleMarker(
                [40.40909583753096, -3.6355777588156264],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_18f3d16bb0f945fe87388010835d97bf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fcdf5244e6e941b3b6251d9b13ca1149 = $(`<div id="html_fcdf5244e6e941b3b6251d9b13ca1149" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6236207VK4763E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>332</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6236207&rc2=VK4763E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6236207VK4763E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_18f3d16bb0f945fe87388010835d97bf.setContent(html_fcdf5244e6e941b3b6251d9b13ca1149);
        

        circle_marker_481a5d93b2934b2797ec3bf97cef24d8.bindPopup(popup_18f3d16bb0f945fe87388010835d97bf)
        ;

        
    
    
            var circle_marker_7e164046a861460d9e1a6d74197d8f30 = L.circleMarker(
                [40.407051611316696, -3.6338799598488367],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_ef959639903e47ae9d3e6db63cd7040f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_832492179d344634857e19585549c0b8 = $(`<div id="html_832492179d344634857e19585549c0b8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6333303VK4763C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1082</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6333303&rc2=VK4763C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6333303VK4763C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ef959639903e47ae9d3e6db63cd7040f.setContent(html_832492179d344634857e19585549c0b8);
        

        circle_marker_7e164046a861460d9e1a6d74197d8f30.bindPopup(popup_ef959639903e47ae9d3e6db63cd7040f)
        ;

        
    
    
            var circle_marker_57de3a30bd0e49ff84186e124528c4a9 = L.circleMarker(
                [40.40740189297506, -3.633466044744534],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_c462669c617a4ce69f4f3feda3b52553 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0dff9788e2264190b4d44cb3efba324b = $(`<div id="html_0dff9788e2264190b4d44cb3efba324b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6333304VK4763C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6979</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6333304&rc2=VK4763C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6333304VK4763C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c462669c617a4ce69f4f3feda3b52553.setContent(html_0dff9788e2264190b4d44cb3efba324b);
        

        circle_marker_57de3a30bd0e49ff84186e124528c4a9.bindPopup(popup_c462669c617a4ce69f4f3feda3b52553)
        ;

        
    
    
            var circle_marker_e057fb01e415401ea3d51aa9b2f46cf5 = L.circleMarker(
                [40.407694743814744, -3.633122721491764],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_e939937ed7104a5f8325f3db506ff7e3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f7ca49d39f924899b80949fa18328391 = $(`<div id="html_f7ca49d39f924899b80949fa18328391" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6333305VK4763C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1874</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6333305&rc2=VK4763C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6333305VK4763C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e939937ed7104a5f8325f3db506ff7e3.setContent(html_f7ca49d39f924899b80949fa18328391);
        

        circle_marker_e057fb01e415401ea3d51aa9b2f46cf5.bindPopup(popup_e939937ed7104a5f8325f3db506ff7e3)
        ;

        
    
    
            var circle_marker_4b809dcee2c54c17b3fd1140d73b39be = L.circleMarker(
                [40.40742489926457, -3.634634864149952],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_9da64df555a04e1ca16872cd77eea0d4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c2e9d99bcfc64b17ae85e5deeb352f14 = $(`<div id="html_c2e9d99bcfc64b17ae85e5deeb352f14" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6333307VK4763C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>23704</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6333307&rc2=VK4763C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6333307VK4763C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9da64df555a04e1ca16872cd77eea0d4.setContent(html_c2e9d99bcfc64b17ae85e5deeb352f14);
        

        circle_marker_4b809dcee2c54c17b3fd1140d73b39be.bindPopup(popup_9da64df555a04e1ca16872cd77eea0d4)
        ;

        
    
    
            var circle_marker_b2713cd1843c47a9b21ea0ea1be28309 = L.circleMarker(
                [40.40994356831319, -3.6322491197921205],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3a3bb10126464bc7a14d63895281ea02);
        
    
        var popup_f2fcb45a9cfc4812bc27f43deca0dbf5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_289b3625af6549bbbe219dafb7db6953 = $(`<div id="html_289b3625af6549bbbe219dafb7db6953" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6436601VK4763E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2077</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6436601&rc2=VK4763E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6436601VK4763E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f2fcb45a9cfc4812bc27f43deca0dbf5.setContent(html_289b3625af6549bbbe219dafb7db6953);
        

        circle_marker_b2713cd1843c47a9b21ea0ea1be28309.bindPopup(popup_f2fcb45a9cfc4812bc27f43deca0dbf5)
        ;

        
    
    
            var layer_control_fca5881741d0428cba5a6adedd806cb5 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_6c2c59425e214698a86bf19a17a4ab78,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_ae684796d1a74a37a63a0057d61febdb,
                    "Inmuebles" : feature_group_3a3bb10126464bc7a14d63895281ea02,
                },
            };
            L.control.layers(
                layer_control_fca5881741d0428cba5a6adedd806cb5.base_layers,
                layer_control_fca5881741d0428cba5a6adedd806cb5.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_566fcfaf080741c2a81fbdf39d2102b2);
        
</script>